CVE Vulnerabilities

CVE-2014-5318

Published: Sep 26, 2014 | Modified: Jan 07, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

The jigbrowser+ application 1.8.1 and earlier for iOS allows remote attackers to bypass the Same Origin Policy via crafted JavaScript code.

Affected Software

Name Vendor Start Version End Version
Jigbrowser+ Jig * 1.8.1
Jigbrowser+ Jig 1.8.0 1.8.0

References